body {
 background-color: #cccccc;
 text-align: center;
 font-family: Arial, Helvetica, sans-serif;
 fcolor: #FFFFFF;
}
.txtNormal, .txtNormalCentered, .txtNormalBold, .txtNormalBoldCentered, .txtNormalRight, .txtNormal a {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 color: #FFFFFF;
 line-height:18px;
}
.txtNormal a{
 color:#FF8800;
}
.txtNormalBold{
 font-size:16px;
 font-weight:bold;
 color:#FF8800;
}
.txtLink, .txtLink a {
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
 font-size: 12px;
 color: #FFFFFF;
}
.txtNormal, .txtNormalCentered {
  font-weight: normal;
}
.txtNormalBold, .txtNormalBoldCentered {
  font-weight:bold;
}
.txtNormal, .txtNormalBold, .txtNormalBold a {
  text-align: left;
}
.txtNormalCentered, .txtNormalBoldCentered, .txtNormalCentered a {
  text-align: center;
}
.txtTitle {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 color: #FF8800;
 text-align: center;
 font-weight: bold;
 padding: 10px 10px 10px 10px;
}
.txtNormalRight {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #FFFFFF;
 text-align: right;
 text-decoration: none;
}
.trBgCarListPanel {
 border: 1px solid #FFFFFF;
 }
.CarPanelLeftUpDn, .CarPanelRightUpDn {
 border 1px solid #FFFFFF;
}
.tdUnderlined {
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #CCCCCC;
}
.ImgCarThumb {
 border: 1px solid #FFFFFF;
}
.txtSmallCentered, .txtSmallCentered a {
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
 font-size: 12px;
 color: #FFFFFF;
}
